[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.17
RTL=0
[menu_102]
70001=&Файл
40040=&Открыть URL-ссылку информации в браузере
40039=О&ткрыть URL-ссылку поддержки в браузере
40001=&Сохранить выбранные элементы
40048=Со&хранить все элементы
40009=Сво&йства
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40007=&Выбрать все
40015=&Отменить весь выбор
70003=&Вид
40036=Быстрый &фильтр
40005=Показывать &сетку
40022=Показывать &подсказки
40028=&Чередующийся фон строк
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40024=Автоподбор ширины колонок+&заголовков
40004=О&бновить
70004=&Настройки
40047=Скрывать обновления &Защитника Windows
40041=С&крывать элементы для совместимости с API
40042=Показывать время по &Гринвичу
40052=До&бавлять строку заголовков в файлы с табуляторами/CSV
40045=Выбрать другой &шрифт
40046=&Использовать стандартный шрифт
40030=&Дополнительные настройки
70005=&Справка
40033=&Запустить от имени администратора
40003=&О программе
[menu_104]
70001=Popup1
40040=Открыть URL-ссылку информации в браузере
40039=Открыть URL-ссылку поддержки в браузере
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40051=Скопировать нажатую &ячейку
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40009=Сво&йства
40004=О&бновить
[dialog_105]
caption=Свойства
1=OK
[dialog_111]
caption=Дополнительные настройки
1=OK
2=Отмена
1005=Источник загрузки:
1007=Временно останавливать службу обновлений Windows, если заблокирован файл БД
1008=Внешний файл базы данных (Windows\SoftwareDistribution\DataStore\DataStore.edb):
1009=Имя удалённого компьютера:
[dialog_112]
1=OK
1005=Перевод:
[dialog_114]
1037=Быстрый фильтр
1040=Учитывать регистр
[dialog_1096]
caption=Настройки колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Перемещение колонок - кнопками "Выше/Ниже".
1002=Ширина колонки (пикселы):
[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=История обновлений Windows
9=Сорт&ировка
14=Загрузка... %d
501=Текстовый файл
502=Текстовый файл с разделителями-табуляторами
503=Файл JSON
504=Файл HTML - горизонтально
505=Файл HTML - вертикально
506=Файл XML
507=Текстовый файл с разделителями-запятыми
751=По всем колонкам
752=По видимым колонкам
761=Найти одну строку
762=Найти несколько слов (через пробел)
763=Найти несколько строк (через запятую)
764=Найти записи со всеми словами (через пробел)
765=Найти записи со всеми строками (через запятую)
781=Показывать отфильтрованные
782=Скрывать отфильтрованные
901=Установка
902=Удаление
910=Не запущено
911=Выполняется
912=Завершено
913=Завершено с ошибками
914=Ошибка
915=Прервано
920=По умолчанию
921=Управляемый сервер
922=Обновление Windows
923=Другое
981=Этот ПК, используя API
982=Этот ПК, непосредственное чтение файла базы данных
983=Внешний файл базы данных
984=Удалённый компьютер
1001=Название
1002=Описание
1003=Дата установки
1004=Операция обновления
1005=Результат
1006=URL поддержки
1007=Заметки об удалении
1008=ID клиентского приложения
1009=ID службы
1010=ID обновления
1011=№ ревизии
1012=Несопоставленный код результата
1013=Выбор сервера
1014=16-ричный результат
1015=Категория
1016=URL информации
1017=KB-номер
